Component({
    properties: {
        info: Object,
        token: String
    },
    data: {},
    methods: {
        order: function() {
            if (0 == this.properties.info.stock || 1 != this.properties.info.status) return !1;
            wx.navigateTo({
                url: "/pages/orderIndex/orderIndex?token=".concat(this.properties.token)
            });
        }
    }
});